@charset "UTF-8";
@media (max-width:1429px){
.container{width:960px;}
.header_nav{display:none;background:#5C6B0A;position:absolute;top:108px;color:#fff;left:0;width:100%;z-index:3;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;font-size:24px;padding:30px 0;}
.active+.header_nav{display:-webkit-box;display:-ms-flexbox;display:flex;}
.header_nav a{margin:0;margin-bottom:15px;}
.header_nav a:hover{color:#fff;opacity:.6;}
.header_nav a:last-child{margin-bottom:0;}
.header_button{display:-webkit-box;display:-ms-flexbox;display:flex;}
.content_video{height:580px;}
.content_comments{padding-left:0;padding-right:0;}
.courses_item{width:50%;}
.cabinet_bottom-left{width:calc(50% - 10px);max-width:100%;}
.cabinet_bottom-right{width:calc(50% - 10px);max-width:100%;padding-left:20px;}
.listing_wrapper{width:50%;}
.content_load-left{width:100%;padding:0;padding-bottom:30px;}
.content_load-right{width:100%;max-width:660px;}
.content_faces-item{width:33.333333%;}
.content_faces-tooltip{top:120px;left:50%;margin-left:-185px;margin-top:0;}
.cart_right{padding:30px 40px;}
.cart_inputs-item{width:100%;}
.banner_row:before{right:340px;}
.banner_row>div{width:calc(100% - 360px);}
.banner_row>div+div{width:315px;}
.banner_row>div+div:after{width:300px;}
.about.active{padding:40px 0;padding-bottom:100px;}
.about_quote{left:325px;}
.reviews_pic{height:250px;}
.green_container{height:auto;}
.green_row{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;height:auto;padding-top:30px;padding-bottom:10px;padding-left:450px;padding-right:100px;}
.green_row>img{height:320px;-o-object-fit:contain;object-fit:contain;width:450px;}
.green_left{width:100%;}
.green_right{width:100%;padding:0;padding-left:15px;}
.courses-2_two-r .button{padding:0 30px;}
.blog_bottom a{padding:0 30px;}
.green-2_row{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;padding-left:90px;height:auto;padding-top:30px;padding-bottom:10px;padding-right:450px;}
.green-2_row>img{height:310px;-o-object-fit:contain;object-fit:contain;width:400px;}
.green-2_left{width:100%;padding:0;}
.green-2_right{width:100%;}
.things_left>img{margin-left:-70px;}
.things_left-body{padding-left:30px;}
.content_cols{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;}
.content_cols-1{width:100%;}
.content_cols-2{width:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;margin-top:30px;}
.content_cols-2 .blog_right{width:calc(50% - 15px);}
.blog_left.white{}
.blog_right.long .blog_wrapper{height:auto;}
.headcourse_pic{display:none;bottom:0px;left:0px;width:600px;opacity: 0.6;}
.headcourse_wrapper{max-width:100%;}
.headcourse-tabs{margin-bottom:0;}
.about-one_items{padding-bottom:30px;}
.about-two_row{padding:30px;position:relative;}
.about-two_row>div{width:300px;padding-bottom:70px;}
.about-two_row>div+div{width:calc(100% - 300px);padding-left:30px;padding-bottom:0;}
.about-two_row>div>img{height:240px;}
.about-two_row a{position:absolute;top:310px;left:30px;}
.yellow_items>div{width:50%;}
.totals{padding:60px 0;margin-bottom:60px;}
.totals_items>div{width:33.333333%;}
.subscribe_form{padding-left:40px;padding-right:40px;}
}
@media (max-width:991px){
.container{width:740px;}
.header_nav{top:74px;}
.header_info button{display:none;}
.header_cabinet{margin-left:40px;height:74px;}
.header_info a b{display:none;}
.header_info a img{display:block;}
.content_title{font-size:40px;}
.content_video{height:380px;}
.footer_container{font-size:16px;}
.footer_item{width:50%;}
.footer_item:nth-of-type(3){margin-top:100px;}
.footer_item:nth-of-type(4){margin-top:100px;}
.nav-list{max-width:380px;}
.courses_item a{height:300px;font-size:28px;}
.courses_item img{height:54px;}
.courses_item span{max-width:140px;}
.cabinet_item{width:100%;}
.cabinet_bottom{-ms-flex-wrap:wrap;flex-wrap:wrap;}
.cabinet_bottom-left{width:100%;}
.cabinet_bottom-right{width:100%;padding:0;padding-top:50px;}
.cabinet_bottom-checkbox{padding-top:20px;}
.listing_thing{height:360px;padding:30px;}
.listing_one{font-size:24px;}
.listing_two{font-size:28px;}
.listing_price{font-size:28px;}
.content_toper>div:first-child{display:none;}
.header_prefs{top:74px;}
.content_load-right{max-width:100%;}
.content_load-items{width:calc(100% + 30px);}
.content_load-item{padding-right:30px;}
.content_adds-item{height:200px;background-size:auto 190px;}
.content_adds-item img{width:64px;}
.cart_left{width:calc(100% - 330px);}
.cart_right{padding:0;background:#fff;width:330px;}
.cart_item-body{padding-left:20px;}
.banner_row{-ms-flex-wrap:wrap;flex-wrap:wrap;}
.banner_row:before{display:none;}
.banner_row>div{width:100%;}
.banner_row>div+div{width:100%;padding:0;padding-top:40px;}
.banner_row>div+div:after{left:auto;right:-130px;}
.banner_slide{width:100%;}
.about_row>div{width:330px;}
.about_row>div+div{width:calc(100% - 330px);padding-left:30px;padding-top:30px;}
.about_pic{height:530px;}
.about_quote{left:105px;}
.reviews_pic{height:400px;}
.green{margin-bottom:40px;}
.green_container{overflow:hidden;padding-top:70px;}
.green_row{padding-left:370px;padding-right:30px;}
.green_row>img{height:360px;width:600px;left:-170px;}
.green_left span{padding-left:10px;}
.courses-2_items{width:100%;max-width:600px;}
.courses-2_items>div{width:540px;padding-right:0;}
.courses-2_items>div+div{margin-left:30px;}
.courses-2 .slick-dots{width:740px;}
.blog_left{width:calc(100% - 280px);}
.blog_title{font-size:32px;}
.blog_text{margin-top:20px;}
.blog_bottom{}
.blog_bottom span{padding:10px 0;}
.blog_right{width:250px;}
.blog_right>img{height:180px;}
.blog_right .blog_bottom a{}
.green-2_row{padding-left:50px;padding-right:330px;}
.green-2_row>img{right:-70px;}
.things_container{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;}
.things_left{width:100%;border-radius:15px;}
.things_left>img{margin-left:-100px;}
.things_right{width:100%;margin-top:20px;}
.videoblog_left{width:100%;padding:0;}
.videoblog_right{display:none;}
.content_cols-2 .blog_right{width:calc(50% - 10px);}
.content_reviews>div{width:450px;}
.content_reviews>div+div{width:calc(100% - 450px);padding-left:30px;}
.reviews_row>*{width:100%;}
.reviews-1>img{height:270px;}
.content_reviews>div+div .reviews-1>img{height:170px;}
.reviews-3{height:500px;}
.content_courses .courses-2_item{width:100%;}
.subscribe_row{-ms-flex-wrap:wrap;flex-wrap:wrap;}
.subscribe_row input{width:48%;}
.subscribe_row button{width:100%;}
.headcourse-tabs.a {top: 74px;}
}
@media (max-width:767px){
    .content_tabs-2 div {
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.headcourse_container {background-color: rgba(0, 0, 0, 0.50);background-blend-mode: overlay;background-size: cover;}
.container{width:100%;max-width:480px;padding-left:15px;padding-right:15px;}
.textarea{height:200px;}
.title{font-size:24px;}
.breadcrumbs{font-size:12px;margin-bottom:10px;}
.breadcrumbs li{margin-bottom:0;}
.comments_subtitle{font-size:14px;}
.comments_items{padding:20px;}
.comments_item-one{font-size:14px;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
.comments_item-one div{margin-left:0;}
.comments_item-two{font-size:14px;}
.comments_item+.comments_item{padding-left:20px;}
.header_container{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;padding-top:15px;-ms-flex-wrap:wrap;flex-wrap:wrap;height:140px;}
.header_logo{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1;width: 118px;}
.header_logo span{display:none;}
.active+.header_nav{display:none;}
.header_button{width:100%;position:relative;left:0;top:0;-webkit-box-ordinal-group:4;-ms-flex-order:3;order:3;margin:0 auto;}
.header_button:after{content:'Меню';display:block;margin-left:10px;}
.header_right{height:44px;-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2;width: calc(100% - 118px);justify-content: flex-end;}
.header_info{height:44px;margin-right: 10px;}
.header_info a{font-size:16px;text-align: right;width: 30px;height: 60px;display: flex;justify-content: center;align-items: center;}
.header_cabinet{display:none;}
.content_title{font-size:28px;}
.content_subtitle{font-size:18px;}
.content_text{font-size:18px;margin-bottom:20px;}
.content_video{height:160px;}
.footer_container{font-size:14px;}
.footer_item{width:100%;}
.footer_item:nth-of-type(2){margin-top:50px;}
.footer_item:nth-of-type(3){margin-top:50px;}
.footer_item:nth-of-type(4){margin-top:50px;}
.active+.mob-menu{display:block;}
 .nav{width:80px;height:80px;font-size:12px;left:15px;bottom:15px;}
.nav-list{max-width:180px;padding:20px;padding-top:30px;margin-top: 60px;}
.nav-list_items{font-size:14px;}
.nav-list_item{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;}
.nav-list_item img{width:90px;height:70px;}
.nav-list_item span{padding:0;width:100%;margin-top:6px;}
.courses_item a{height:120px;padding:12px;font-size:16px;}
.courses_item img{height:22px;}
.courses_button a{width:100%;}
.cabinet_row{-ms-flex-wrap:wrap;flex-wrap:wrap;}
.cabinet_right{width:100%;padding:0;padding-top:20px;}
.content_title-2{margin:30px 0;}
.content_hr{margin:30px 0;}
.listing_wrapper{width:100%;}
.listing_buttons > *{width:100%;}
.listing_button-2{margin-top:15px;}
.content_gray{padding:30px 0;margin-top:30px;}
.content_toper{-ms-flex-wrap:wrap;flex-wrap:wrap;padding:30px 0;}
.content_toper>div{width:100%;}
.content_toper .title{margin-bottom:15px;}
.gifts{position:relative;padding-bottom:0;}
.gifts_item{width:100%;}
.content_bottom .button{width:100%;}
.active + .header_prefs{display:none;}
.content_green{background:#5C6B0A;padding:30px;margin-bottom:20px;}
.content_green span{font-size:24px;}
.content_green div{font-size:18px;margin-top:20px;}
.content_load{padding:0;-webkit-box-shadow:none;box-shadow:none;}
.content_load-title{font-size:18px;padding-bottom:10px;}
.content_load-items{width:calc(100% + 5px);}
.content_load-item{padding-right:5px;}
.content_adds{-ms-flex-wrap:wrap;flex-wrap:wrap;}
.content_adds-item{height:240px;width:100%;background-size:auto 220px;}
.content_button{max-width:100%;}
.content_faces-item{width:100%;}
.content_faces-tooltip{width:260px;margin-left:-155px;padding:20px;}
.content_tabs a{width:100%;}
 .content_tabs a+a{margin-top:15px;}
.content_tabs-2{overflow:hidden;overflow-x:auto;}
.content_tabs-2 div{width:660px;}
.cart{-webkit-box-orient:vertical;-webkit-box-direction:reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse;}
.cart_left{width:100%;padding:0;padding-top:50px;}
.cart_right{width:100%;}
.cart_tabs{font-size:16px;}
.cart_tabs a:last-child{margin-left:20px;}
.cart_item>img{width:100px;height:90px;}
.cart_item-body{width:calc(100% - 100px);}
.cart_item-price{margin:10px 0;}
.cart_button{width:100%;}
.banner{margin-bottom:40px;}
.banner_row>div+div:after{display:none;}
.banner_title{font-size:22px;margin-bottom:25px;}
.banner_form{max-width:100%;}
.banner_form button{width:100%;}
.banner_slick{width:230px;}
.banner_pic{height:200px;}
.banner .slick-dots{left:0;width:290px;padding:0 50px;}
.about{margin-bottom:50px;}
.about_title{font-size:24px;}
.about_row{-ms-flex-wrap:wrap;flex-wrap:wrap;}
.about_row>div{width:100%;margin-top:20px;}
.about_row>div+div{width:100%;padding:0;margin-top:60px;}
.about_pic{height:377px;width:377px;}
.about_quote{left:30px;width:400px;padding:10px 20px;padding-left:45px; bottom: -45px;}
.about_quote img{left:20px;width:12px;top:15px;}
.about_quote span{font-size:14px;max-width:300px;display:block;}
.about_quote div{max-width:210px;display:block;font-size:14px;}
.reviews_toper{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;margin-bottom:30px;}
.reviews_title{font-size:24px;}
.reviews_slick{padding-bottom:40px;}
.reviews_slide{padding:20px;}
.reviews_slide:before{width:100%;}
.reviews_name{font-size:18px;}
.reviews_bottom{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
.reviews_bottom a{font-size:14px;margin:0;}
.reviews_pic{height:280px;}
.slick-arrow{bottom:0;top:auto;left:50%;}
.slick-prev{margin-left:-52px;}
.slick-next{margin-left:8px;}
.reviews .slick-arrow{bottom:0;top:auto;left:50%;}
.reviews .slick-prev{margin-left:-52px;}
.reviews .slick-next{margin-left:8px;}
.green_row{padding:0;padding-bottom:350px;padding-top:30px;}
.green_row:before{content:'';background:#5C6B0A;z-index:1;position:absolute;top:0;left:50%;width:60000px;height:100%;margin-left:-30000px;}
.green_row>img{width:1000px;height:350px;left:50%;margin-left:-530px;}
.green_left{}
.green_left span{font-size:18px;}
.courses-2_toper{margin-bottom:30px;}
.courses-2_toper span{font-size:24px;}
.courses-2_items{left:0;max-width:100%;}
.courses-2_item{width:290px;margin:0;padding:0;border-radius:15px;overflow:hidden;}
.courses-2_one{-ms-flex-wrap:wrap;flex-wrap:wrap;}
.courses-2_one>img{width:100%;height:180px;-o-object-fit:cover;object-fit:cover;-o-object-position:top;object-position:top;margin-bottom:20px;}
.courses-2_body{width:100%;padding:0 20px;}
.courses-2_two{-ms-flex-wrap:wrap;flex-wrap:wrap;padding:20px;margin:0;}
.courses-2_two-l{width:100%;margin-bottom:10px;}
.courses-2_two-r{width:100%;padding:0;}
.courses-2_two-r .button{padding:0 20px;}
.blog{margin-bottom:40px;}
.blog_toper{margin-bottom:30px;}
.blog_toper span{font-size:24px;}
.blog_left{height:360px;width:100%;}
.blog_body{padding:20px;}
.blog_title{font-size:24px;}
.blog_text{font-size:14px;}
.blog_bottom a{}
.blog_right{width:100%;}
.blog_subtext{margin-top:15px;}
.green-2_container{height:auto;}
.green-2_row{padding:20px;padding-bottom:350px;overflow:hidden;}
.green-2_row>img{width:600px;height:340px;-o-object-fit:contain;object-fit:contain;right:auto;left:50%;margin-left:-250px;}
.green-2_left{font-size:18px;}
.green-2_left .br{display:inline;}
.green-2_item span{font-size:14px;}
.green-2_item a{font-size:14px;padding:0 15px;width:auto;}
.questions_title{font-size:24px;}
.questions_item span{padding-right:20px;}
.things_container{-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.things_left{height:290px;width:290px;}
.things_left>img{margin-left:-60px;margin-top:-60px;}
.things_left-body{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:40px 20px;}
.things_left-body span:first-child{font-size:18px;}
.things_left-body span:first-child b{font-size:28px;}
.things_right{width:290px;height:200px;}
.things_right-body{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
.things_right-body span:first-child{font-size:18px;}
.things_right-body span:first-child b{font-size:28px;}
.videoblog_toper{margin-bottom:30px;}
.videoblog_toper span{font-size:24px;}
.videoblog_big-pic{height:160px;}
.videoblog_big-body{padding:20px 15px;}
.videoblog_big-one{font-size:18px;}
.videoblog_big-two span:last-child{font-size:14px;width:123px;line-height:40px;}
.content_green.min{padding:30px;}
.content_cols-1{font-size:20px;}
.content_cols-1 h2{font-size:24px;}
.content_cols-1 .questions_item{padding:20px 0;}
.content_cols-1 .questions_item button{font-size:16px;}
.content_cols-2 .blog_right{width:100%;}
.content_cols-2 .blog_right>img{}
.content_cols-2 .blog_right .blog_bottom{}
.content_creator span{font-size:18px;}
.content_date{font-size:16px;}
.content_slick{padding-bottom:44px;}
.content_slick .slick-dots button{width:10px;height:10px;}
.content_creator.big img{width:65px;height:65px;}
.content_creator.big div{width:calc(100% - 65px);font-size:14px;}
.content_creator.big span{font-size:18px;}
.blog_left.thing,.content_row .blog_right{width:100%;}
.content_row .blog_right img+.blog_wrapper{height:auto;}
.blog_right.long .blog_wrapper{padding:20px;}
.content_cols-2 .blog_right.long .blog_bottom{padding:0;position:relative;height:auto;margin-top:20px;}
.content_more button{max-width:100%;}
.content_reviews>div{width:100%;}
.content_reviews>div+div{width:100%;padding:0;}
.reviews-1>img{height:200px;}
.reviews-1_body{}
.reviews-1_one{font-size:18px;}
.reviews-3{height:200px;}
.headcourse_wrapper{height:auto;padding-bottom:50px;padding-top:60px;}
.headcourse_title{font-size:25px;}
.headcourse_text{font-size:20px;}
.headcourse_row{-ms-flex-wrap:wrap;flex-wrap:wrap;max-width:240px;margin-top:30px;}
.headcourse_row a{-webkit-box-ordinal-group:4;-ms-flex-order:3;order:3;width:100%;padding:0;margin-top:10px;}
.headcourse_row div{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1;margin:0;}
.headcourse_row span{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2;}
.headcourse_things{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;margin-top:30px;}
.headcourse_things div+div{margin:0;margin-top:20px;}
.headcourse-tabs_wrapper{overflow:hidden;overflow-x:auto;}
.headcourse-tabs_items{width:650px;height:80px;}
.about-one_items{-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;}
.about-one_items>div{width:100%;}
.about-one_items>div+div{width:100%;padding-top:20px;}
.about-one_title{font-size:24px;}
.about-one_play{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;height:64px;background:#5C6B0A;color:#fff;border-radius:999px;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding-left:25px;}
.about-one_play img{display:none;width:65px;height:64px;position:relative;top:2px;}
.about-one_play img+img{display:block;}
.about-two{padding-bottom:40px;}
.about-two_title{font-size:24px;}
.about-two_row{background:none;padding:0;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.about-two_row>div{width:100%;padding:0;}
.about-two_row>div+div{width:100%;padding:0;background:#fff;border-radius:0 0 15px 15px;padding:20px;}
.about-two_row>div>img{border-radius:15px 15px 0 0;}
.about-two_row a{top:0;left:0;position:relative;}
.yellow{padding:50px 0;margin-bottom:40px;}
.yellow_title{font-size:24px;margin-bottom:0;}
.yellow_items>div{width:100%;}
.programs_title{font-size:24px;}
.totals_title{font-size:24px;}
.totals_items>div{width:100%;padding-top:30px;}
.totals_item{position:relative;min-height:84px;padding-left:100px;}
.totals_pic{width:84px;height:84px;position:absolute;top:0;left:0;}
.totals_pic img{width:32px;height:32px;}
.totals_name{font-size:18px;margin:0;}
.totals_text{margin-top:10px;}
.int{margin-bottom:60px;}
.int_title{font-size:24px;margin-bottom:10px;}
.int_item{padding-left:0;}
.int_numb{font-size:48px;top:20px;}
.int_subtitle{font-size:18px;padding-left:70px;max-width:400px;}
.int_text{margin-top:20px;}
.subscribe_form{padding:30px 20px;}
.subscribe_title{font-size:24px;margin-bottom:20px;}
.subscribe_row input{width:100%;margin-bottom:20px;}
.subscribe_bottom{text-align:left;}
.subscribe_things{-ms-flex-wrap:wrap;flex-wrap:wrap;}
.subscribe_things div{max-width:100%;margin:0;margin-top:20px;}
.content_listing>div{width: 100%;}
.content_listing>.big{width: 100%;}
.header_cart h5{ display: none;}
.header_cart strong{margin-top: 8px;}
.headcourse-tabs.a{top: 140px;}
.yellow_item {display: flex;align-items: center;}
.yellow_text  {margin-top: 0; margin-left: 20px;}
.headcourse_row {order: 5;}
}